import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetKillHouses = createAsyncThunk(
  "PROVINCE_GET_KILLHOUSES",
  async () => {
    const { data, status } = await axios.get(
      "kill_house/?role=ProvinceInspector"
    );
    return { data, status };
  }
);
